/* 
  Localizable.strings
  DragHelper

  Created by Matthias Gansrigler on 31.07.11.
  Copyright 2011 Eternal Storms Software. All rights reserved.
*/

"DemoNotice" = "Sie verwenden die Demoversion von Yoink!";
"DemoNoticeMsg" = "Bitte genießen Sie diese Demo für weitere %ld Tage - danach möchte ich Sie gerne dazu einladen, Yoink im Mac App Store zu kaufen.\nVielen Dank!";
"DemoNoticeMsgOneDay" = "Bitte genießen Sie diese Demo für einen weiteren Tag - danach möchte ich Sie gerne dazu einladen, Yoink im Mac App Store zu kaufen.\nVielen Dank!";
"BuyLater" = "Später kaufen";
"BuyNow" = "Kaufen";

"ShowPreferences" = "Einstellungen...";

"AboutDragHelper" = "Über Yoink";

"PositionCenterLeft" = "Fenster Links zentriert positionieren";
"PositionCenterRight" = "Fenster Rechts zentriert positionieren";

"StatusItemTooltip" = "Yoink";

"Snippet" = "Snippet";

"MultipleItems" = "%ld Dateien";

"QuickLookTooltip" = "Vorschau";
"SplitUpTooltip" = "Stack zu einzelnen Objekten machen";

"MergeAllItems" = "Alle Objekte zu einem Stack zusammenfügen";
"MergeSelectedItems" = "Ausgewählte Objekte zu einem Stack zusammenfügen";

"ColorObject" = "Farb-Swatch";

"OpenWith" = "Öffnen mit";

"MailSupport" = "Mail...";
"TwitterSupport" = "Twitter...";
"FacebookSupport" = "Facebook...";

"RevealAll" = "Alle im Finder zeigen";
"CopyAll" = "Alle Dateipfade kopieren";

"OpenWithMenuAppStore" = "App Store...";
"OpenWithMenuOther" = "Andere...";
"OpenWithMenuDefaultAppAppendix" = "Standard";

"OpenWithMenuShare" = "Teilen";
"ShareMenuMore" = "Mehr...";

"PasteFromClipboard" = "Zwischenablage-Inhalt in Yoink ablegen";

//shortcut locales
"OK" = "OK";
"Cancel" = "Abbrechen";
"Record Shortcut" = "Shortcut aufnehmen";
"Type Shortcut" = "Shortcut eintippen";
"The key combination %@ cannot be used" = "%@ kann nicht als Shortcut verwendet werden";
"Type New Shortcut" = "Neuen Shortcut eintippen";
"Use Old Shortcut" = "Alten Shortcut verwenden";
"Click to record new shortcut" = "Klicken, um neuen Shortcut aufzunehmen";
"Delete shortcut" = "Shortcut löschen";

"3rdAppDescription" = "Yoink simplifies and improves drag and drop between windows, apps, spaces and fullscreen apps by freeing up your mouse so you can more comfortably and easily navigate to the destination of the files, where you can then resume the drag from Yoink.";

"NSUserActivityTitle" = "Yoink Objekte";
"UserActivityContinuationLoadingString" = "Übertrage Objekte von %@...";
"UserActivityHandingOff" = "Führe Handoff durch...";
"UserActivityContinueStartingTitle" = "Verbindung aufbauen...";
"HandoffTitle" = "Handoff";
"UserActivityImportingAll" = "Alle importieren";
"UserActivityImportingAllSubtitle" = "Klicken, um Auswahl zu treffen";
"UserActivityImportingSelected" = "Ausgewählte importieren";
"UserActivityImportingSelectedSubtitle" = "%@ von %@ Objekten";
"HandoffMBLabel" = "%@ von %@...";
"UserActivityContinueFrom" = "von %@";

"TodayWidgetNoClipboardContents" = "Noch keine Zwischenablageinhalte aufgenommen. Yoink muss laufen, um Änderungen festzustellen.";
"TodayWidgetClipboardNoPermission" = "Zwischenablage-Verlauf nicht aktiv.\nKlicken, um zu aktivieren (kann in Yoink geändert werden).";
"TodayWidgetTimeAgo" = "vor %@";

"TodayWidgetPreferencesTurnedOffExplanation" = "Kann in Yoinks 'Heute' Widget in der Benachrichtigungszentrale aktiviert werden. Yoink muss laufen, um Ihre Zwischenablage zu verfolgen.";
"TodayWidgetPreferencesTurnedOnExplanation" = "Beim deaktivieren wird der bestehende Verlauf unwiderruflich gelöscht. Kann im 'Heute' Widget wieder aktiviert werden.";
"TodayWidgetPreferenceClearHistoryTitle" = "Zwischenablage-Verlauf löschen";
"TodayWidgetPreferenceClearHistoryMsg" = "Möchten Sie wirklich Yoinks Zwischenablage-Verlauf löschen?\n\nDiese Aktion kann nicht widerrufen werden.";
"TodayWidgetPreferenceClearHistoryBtn" = "Verlauf löschen";
"TodayWidgetDidCopy" = "kopiert";
"TodayWidgetDidCopyPlainText" = "unformatierter Text kopiert";
"ClipboardHistoryMenuTitle" = "Zwischenablage-Verlauf";
"ClipboardMenuNoItems" = "Noch kein Zwischenablage-Verlauf";
"ClipboardMenuItemTooltip" = "Klicken um an Yoink zu senden, Alt-klick um zu kopieren";

"ServicesMenuTitle" = "Dienste";

"ContinuityCameraPlaceholderItem" = "Importieren von iPhone oder iPad...";
"ContinuityCameraNoDeviceAvailable" = "Kein Gerät verfügbar";

"CreatePDFServicesMessage" = "Klicken Sie auf '%@' um Yoinks PDF Service zu installieren (eine Alias-Datei von Yoink wird in dem PDF Services Ordner platziert).";
"CreatePDFServicesFolderPrompt" = "PDF Services Ordner erstellen";
"SelectPDFServicesFolderPrompt" = "PDF Services Ordner wählen";

"PDFServiceTitle" = "An Yoink senden";
"OpenPanelMoveButtonTitlte" = "Bewegen";
"OpenPanelCopyButtonTitlte" = "Kopieren";

"YoinkSetappTitle" = "Setapp vorhanden";
"YoinkSetappMessage" = "Sie scheinen Setapp installiert zu haben.\nMöchten Sie lieber die Setapp Version von Yoink benutzen?";
"YoinkSetappLaunch" = "Setapp-Version benutzen";
"YoinkMASTitle" = "Mac App Store Version von Yoink vorhanden";
"YoinkMASMessage" = "Sie scheinen Yoink im Mac App Store gekauft zu haben.\nMöchten Sie lieber die Mac App Store Version von Yoink benutzen, anstatt dieser Demo?\nAnschließend können Sie diese Demo-Version löschen.";
"YoinkMASLaunch" = "Mac App Store-Version benutzen";

"YoinkSetappPrivPolString" = "Hallo, mein Name ist Matthias Gansrigler, ich bin der Entwickler von Yoink. Deine Internetverbindung wird nur für das (optionale) Laden von Favicons, der Splash Screen Videos, und QuickLook verwendet. Weder sammelt Yoink Daten, noch werden Daten an mich oder Drittanbieter übermittelt (abgesehen der von Seetapp erfassten Daten).\nIch möchte nur nützliche Apps anbieten - Benutzerdaten gehen mich nichts an 🤗";

"OpenWithSharingUnavailableUnloadediCloudFile" = "Diese Datei in iCloud Drive ist nicht geladen.";
"ShareUnavailableiCloudFile" = "Eine oder mehrere Dateien in iCloud Drive sind derzeit nicht verfügbar.";

"OpenPanelRenameButtonTitle" = "Umbenennen";

"RatingPermissionAlertTitle" = "Yoink im Mac App Store bewerten?";
"RatingPermissionAlertMsg" = "Yoink würde Sie gerne einmal alle sechs Monate (wenn dazwischen ein Update erschienen ist) zur Bewertung der App im Mac App Store einladen.\n\nRezensionen und Bewertungen sind wichtig für Indie-Entwickler und können anderen beim Kauf von Apps helfen.\n\nSie können diese Einstellung jederzeit in Yoinks Einstellungen ändern.";
"RatingPermissionAlertBtnAccept" = "Erinnern";
"RatingPermissionAlertBtnDecline" = "Nicht erinnern";

"IntentsErrorYoinkNotLaunched" = "Yoink hat nicht geantwortet.";
"IntentsErrorCouldNotResolveBookmarks" = "File-URL Bookmarks konnten nicht aufgelöst werden.";

"TBLAn error occurred" = "Ein Fehler ist aufgetreten";
"TBLYoink Clipboard History is disabled." = "Yoinks Zwischenablage-Verlauf ist deaktiviert.";
"TBLPlease click here to enable it in Yoink." = "Hier klicken, um den Verlauf in Yoink zu aktivieren.";
"TBLNothing copied yet" = "Noch nichts im Verlauf";
"TBLRunning and waiting" = "Yoink beobachtet die Zwischenablage und wartet auf Kopiervorgänge.";
"TBLYoink Clipboard History" = "Yoink Zwischenablage-Verlauf";
"TBLA history of your recent copy operations" = "Ein Verlauf der zuletzt kopierten Objekte.";
"TBLcopied from" = "kopiert in %@";

"ClipboardHistoryEnabledSwiftUI" = "Zwischenablage-Verlauf aktiviert";
"ClipboardHistoryEnabledSwiftUIMsg" = "Yoink merkt sich jetzt die zuletzt kopierten Objekte und stellt sie in Yoink und in den Widgets zur Verfügung.\nDiese Funktion kann jederzeit in den Einstellungen deaktiviert werden.";
"ClipboardHistoryDisabledSwiftUI" = "Zwischenablage-Verlauf deaktiviert";
"ClipboardHistoryDisabledSwiftUIMsg" = "Der Zwischenablage-Verlauf ist jetzt deaktiviert und merkt sich keine kopierten Objekte mehr.\nDer Verlauf wurde geleert.";
"TBLNotEnoughCopiedYet" = "Noch nicht genug aufgezeichnet";
"TBLCopyMoreSubtitle" = "Kopierte Objekte werden hier zur Verfügung stehen.";
"TBLNo copies pinned yet" = "Noch keine Kopien fixiert";

"unknownapp" = "unbekannter App";

"Older Copies" = "Ältere Kopien";
"Oldest Copies" = "Älteste Kopien";
"Pinned copies" = "Fixierte Kopien";

"ClipHistShowOrganizerBtn" = "Organisieren...";
"ClipHistPinnedSuffix" = ", <fixiert>";

"PinClipboardItem" = "Fixieren";
"UnpinClipboardItem" = "Fixierung aufheben";
"AddClipboardItemToYoink" = "In Yoink ablegen";
"ClipHistIgnoreAppsOfSelectedItems" = "Kopieren ignorieren in";
"DeleteClipboardHistoryItems" = "Löschen";
"ClipHistDeletingPinnedTitle" = "Fixierte Objekte löschen?";
"ClipHistDeletingPinnedMsg" = "Sind Sie sicher, dass Sie diese fixierten Objekte löschen möchten?\nDieser Vorgang kann nicht widerrufen werden.";
"ClipHistContinueDeletion" = "Löschen";


"PDFServiceMacAppStoreAlertTitle" = "PDF Dienst erstellen";
"PDFServiceMacAppStoreAlertMsg" = "Damit Yoink im Drucken-Dialog als PDF Dienst verfügbar ist, erstelle bitte eine Alias-Datei von Yoink.app im ~/Library/PDF Services/ Ordner.";
